当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 解决flashplugin-installer无法删除导致9.04无法升级9.10的故障
帖子发表于 : 2009-10-29 23:02 

注册: 2009-05-09 22:35
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
老天,终于升级完毕,能打中文了。

当9.04 升级9.10的时候,如果你安装了flashplugin-installer这个包可能会导致你无法顺利升级。

如果你单独删除这个包,被告诉无法删除。原因是这个包存在一个BUG,解决方法如下

运行:
wget http://launchpadlibrarian.net/29383483/flash.patch -O- | sudo patch /var/lib/dpkg/info/flashplugin-installer.prerm
然后删除该软件包后,再升级9.10就没问题了。

这个方法是我google到的,来自 http://ubuntuforums.org/archive/index.p ... 17229.html


最后由 xreading 编辑于 2009-10-30 11:48,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: How to uninstall Flashplugin-installer[9.04 up to 9.10]
帖子发表于 : 2009-10-29 23:16 
头像

注册: 2008-02-10 15:32
帖子: 163
送出感谢: 0 次
接收感谢: 0 次
....重装最稳当


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 解决flashplugin-installer无法删除导致9.04无法升级9.10的故障
帖子发表于 : 2009-10-30 11:49 

注册: 2009-05-09 22:35
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
额,我的文件很多,还是升级比较妥当。
我是下载iso,然后升级的。升级后,需要再到网上upgrade下,才能顺利打中文以及进入X


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:muzixin 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译